Thu, 08 Dec 2022 16:45:05 UTC | login

Information for RPM ruby-libs-3.1.2-141.module_el9+156+2e0939d1.aarch64.rpm

ID590403
Nameruby-libs
Version3.1.2
Release141.module_el9+156+2e0939d1
Epoch
Archaarch64
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2022-06-23 08:41:16 GMT
Size3.10 MB
8b03be0da148ce8738c46149243d4ce9
LicenseRuby or BSD
Buildrootmodule-ruby-3.1-920220606174420-9-build-284793-107958
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
bundled(rubygem-did_you_mean) = 1.6.1
bundled(rubygem-openssl) = 3.0.0
bundled(rubygem-racc) = 1.6.0
libruby.so.3.1()(64bit)
ruby(release) = 3.1.2
ruby-libs = 3.1.2-141.module_el9+156+2e0939d1
ruby-libs(aarch-64) = 3.1.2-141.module_el9+156+2e0939d1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.32)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libcrypt.so.2()(64bit)
libcrypt.so.2(XCRYPT_2.0)(64bit)
libcrypto.so.3()(64bit)
libcrypto.so.3(OPENSSL_3.0.0)(64bit)
libffi.so.8()(64bit)
libffi.so.8(LIBFFI_BASE_8.0)(64bit)
libffi.so.8(LIBFFI_CLOSURE_8.0)(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libreadline.so.8()(64bit)
libruby.so.3.1()(64bit)
libssl.so.3()(64bit)
libssl.so.3(OPENSSL_3.0.0)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 548 >>>
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/010.00 B
/usr/lib/.build-id/01/6c8cd1d7e1b5e1ef98600b2fcccc197b593ed446.00 B
/usr/lib/.build-id/070.00 B
/usr/lib/.build-id/07/20add2ef56ae670cd39c83f49e3b52af5dcce340.00 B
/usr/lib/.build-id/07/51b825c37db4eb9f0e7723bfb87d21d224d3fc42.00 B
/usr/lib/.build-id/090.00 B
/usr/lib/.build-id/09/5e3ee6ead7acc5477a3146338c0bb32158228444.00 B
/usr/lib/.build-id/0c0.00 B
/usr/lib/.build-id/0c/cd18b93cf5e7895d129f63203bd7410d18a90733.00 B
/usr/lib/.build-id/0c/de3b4a0946434471c97cadc1cf9c587b9807d940.00 B
/usr/lib/.build-id/140.00 B
/usr/lib/.build-id/14/2076d0828a9f2bd3fb198ff9e68ac2e8d63d6c40.00 B
/usr/lib/.build-id/150.00 B
/usr/lib/.build-id/15/e6a907f820f108fe5317e7aff06ae16c217d5643.00 B
/usr/lib/.build-id/170.00 B
/usr/lib/.build-id/17/4b77fd717f3b650bf3bcc95d52daaf830cd8f244.00 B
/usr/lib/.build-id/17/92a6d3b04317769f61c72a6f78d4a32626889a53.00 B
/usr/lib/.build-id/180.00 B
/usr/lib/.build-id/18/84c40253911b66f24ced1bd74cbb4b8c923ebd36.00 B
/usr/lib/.build-id/18/ecd0c0a45b5b69c8783e277190463aa72d51e037.00 B
/usr/lib/.build-id/1a0.00 B
/usr/lib/.build-id/1a/86e769be82803fa8e02ce3363afe7ab12a443c45.00 B
/usr/lib/.build-id/1c0.00 B
/usr/lib/.build-id/1c/bead1876538b04c18e30ce37b7625e1bd711f640.00 B
/usr/lib/.build-id/230.00 B
/usr/lib/.build-id/23/4b6044e6c6454d84bdda92510554bc8919902044.00 B
/usr/lib/.build-id/260.00 B
/usr/lib/.build-id/26/125979dab03714b0a72123d881026f6fc734a745.00 B
/usr/lib/.build-id/26/e56fadbd5bf4ffd19e9dd05c760acd71dece0033.00 B
/usr/lib/.build-id/290.00 B
/usr/lib/.build-id/29/a81de0ba1f9347a3022565c79548e65d75203759.00 B
/usr/lib/.build-id/2b0.00 B
/usr/lib/.build-id/2b/37e8e2501dcdc8b5efced0f11abff8124980ab43.00 B
/usr/lib/.build-id/2d0.00 B
/usr/lib/.build-id/2d/349f886b7753d167a3357a8450f92f3caacc1c42.00 B
/usr/lib/.build-id/2e0.00 B
/usr/lib/.build-id/2e/d5aec0686a9ccea7630f701dd9d36174bb8d7037.00 B
/usr/lib/.build-id/300.00 B
/usr/lib/.build-id/30/9311a2c1c16c90aef0e7ab987d67c5abe0c07447.00 B
/usr/lib/.build-id/390.00 B
/usr/lib/.build-id/39/ac3fbf2194ef491a8cf86d59a4398b9a318c2d41.00 B
/usr/lib/.build-id/3a0.00 B
/usr/lib/.build-id/3a/d3eec8f68de738a784b17570928c97794509ad44.00 B
/usr/lib/.build-id/3b0.00 B
/usr/lib/.build-id/3b/f6c362aae8162db9b8fd2b1c6647a4428ef96049.00 B
/usr/lib/.build-id/3d0.00 B
/usr/lib/.build-id/3d/58326a7ef687788f2ab5e255650c5764eac76f42.00 B
/usr/lib/.build-id/3f0.00 B
/usr/lib/.build-id/3f/d5e2ba70f72265a2485f764a2140c95ebcc95646.00 B
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-ruby-3.1-920220606174420-9-build-284816-107979 2022-06-23 09:17:13 expired
module-ruby-3.1-920220606174420-9-build-284810-107979 2022-06-23 09:16:58 expired